<?php // phpcs:ignore WordPress.Files.FileName.NotHyphenatedLowercase
/**
 * Helpers.
 *
 * @package PressBook_Media
 */

/**
 * Theme helpers.
 */
class PressBook_Media_Helpers {
	/**
	 * Sanitize phone number.
	 *
	 * @param string $input Input text.
	 * @return string
	 */
	public static function sanitize_phone( $input ) {
		return preg_replace( '/[^() 0-9+-]/', '', $input );
	}
}
